name = "Persistency"
filename = "persistency-1.2.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "8d3f8c0b8edaaac1f78bcaafb0d416bbeb042e1f"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3556105
project-id = 554387
